prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include
vendor=MIT

Name: gssrpc
Description: GSSAPI RPC implementation
Version: 1.13.2
Cflags: -I${includedir}
Libs: -L${libdir} -lgssrpc
Requires.private: mit-krb5-gssapi
